@charset "utf-8";
img {
    max-width: 100%;
    height: auto;
}

#hoshou{
	margin-top: 60px;
}

.tel_bnr {
    margin-top: 50px;
    text-align: center;
}

.fl_l {
	float: left;
}

.fl_r {
	float: right;
}

#reason-title {
    text-align: center;
    margin-top: 30px;
}

#reason_main_txt {
    padding: 20px;
    font-weight: bold;
	font-size: large;
	border-radius: 30px;
	border: 10px solid #ffc888;
	margin-top: -5px;
}

#riyuu_contents {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
	margin-top: 60px;
	margin-bottom: 120px;
}

.step_Box {
    position: relative;
    border: 10px solid #ff7e00;
    padding: 30px 300px 30px 30px;
    margin-top: 60px;
    border-radius: 30px;
    background: #ffc88852;
    letter-spacing: 0;
	background-repeat: no-repeat;
    background-position: center;
    background-position-x: 640px;
}

.step_Box h3 {
    padding-bottom: 20px;
}

.step_Box p strong{
display: block;
margin-bottom: 30px;
	font-size: x-large;
	color: #005aaa;
}

#reason_01 {
    background-image: url(../images/reason/reason_01.png);
}

#reason_02 {
    background-image: url(../images/reason/reason_02.png);
}

#reason_03 {
    background-image: url(../images/reason/reason_03.png);
}

#reason_04 {
    background-image: url(../images/reason/reason_04.png);
}

#reason_05 {
    background-image: url(../images/reason/reason_05.png);
}

#reason_06 {
    background-image: url(../images/reason/reason_06.png);
}

#reason_07 {
    background-image: url(../images/reason/reason_07.png);
	margin-bottom: 120px;
	letter-spacing: -0.02em;
}

@media screen and (max-width:767px){	
	#hoshou {
    margin-top: 30px;
}
	
.tel_bnr {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
	
#reason_main_txt {
    font-size: medium;
	        margin-top: 10px;
}
	
	#riyuu_contents {
    gap: 10px;
}
	
	    .riyuu_img_left, .riyuu_img_right, .riyuu_img_center {
        box-sizing: border-box;
        flex: 0 0 calc((100% - 20px) / 2);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 15px;
    }
	
.step_Box {
    padding: 210px 20px 20px 20px;
    background-repeat: no-repeat;
    background-position: center 20px;
    background-size: 60%;
}
	
	.step_Box h3 {
    padding-bottom: 15px;
		text-align: center;
}
	
	.step_Box h3 img {
    height: 40px;
}
	
	#reason_06 h3 img {
    height: 71px;
}
	
	.step_Box p strong {
    font-size: large;
		text-align: center;
}
	#reason_01 {
	padding-top: 185px;
}
	
	#reason_02 {
    padding-top: 195px;
}
	
	#reason_03 {
    padding-top: 205px;
}
	
	#reason_04 {
	padding-top: 185px;
}
	
	#reason_05 {
	padding-top: 190px;
}
	
	#reason_06 {
	padding-top: 190px;
}
	
	#reason_07 {
	padding-top: 180px;
	margin-bottom: 60px;
}
}

